%define rname sary

Summary:	Ruby Binding of Sary
Name:		ruby-%{rname}
Version:	1.2.0
Release:	13
License:	LGPL
Group:		Development/Ruby
URL:		http://prime.sourceforge.jp/src/
Source0:	%{rname}-ruby-%{version}.tar.bz2
Patch0:		sary-ruby-1.2.0-ruby19.patch
Patch1:		sary-ruby-1.2.0-sfmt.patch
BuildRequires:	ruby-devel
BuildRequires:	sary-devel

%description
Ruby Binding of Sary

%prep
%setup -q -n %{rname}-ruby-%{version}
%patch0 -p1
%patch1 -p1

%build
ruby extconf.rb
make

%install
%makeinstall_std

%files
%{ruby_sitearchdir}/%{rname}.so
%doc ChangeLog README.en.rd README.ja.rd
%doc Reference.en.rd Reference.ja.rd




%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.2.0-13
+ Revision: 5ba30ee
- MassBuild#440: Increase release tag


